html{-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%}body{margin:0;font-family:'Helvetica-Neue', Helvetica, sans-serif;}article,aside,details,figcaption,figure,footer,header,hgroup,main,menu,nav,section,summary{display:block}audio,canvas,progress,video{display:inline-block;vertical-align:baseline}audio:not([controls]){display:none;height:0}[hidden],template{display:none}a{background-color:transparent}a:active,a:hover{outline:0}abbr[title]{border-bottom:1px dotted}b,strong{font-weight:700}dfn{font-style:italic}h1{font-size:2em;margin:.67em 0}mark{background:#ff0;color:#000}small{font-size:80%}sub,sup{font-size:75%;line-height:0;position:relative;vertical-align:baseline}sup{top:-.5em}sub{bottom:-.25em}img{border:0}svg:not(:root){overflow:hidden}figure{margin:1em 40px}hr{-moz-box-sizing:content-box;box-sizing:content-box;height:0}pre{overflow:auto}code,kbd,pre,samp{font-family:monospace,monospace;font-size:1em}button,input,optgroup,select,textarea{color:inherit;font:inherit;margin:0}button{overflow:visible}button,select{text-transform:none}button,html input[type="button"],/* 1 */
input[type="reset"],input[type="submit"]{-webkit-appearance:button;cursor:pointer}button[disabled],html input[disabled]{cursor:default}button::-moz-focus-inner,input::-moz-focus-inner{border:0;padding:0}input{line-height:normal}input[type="checkbox"],input[type="radio"]{box-sizing:border-box;padding:0}input[type="number"]::-webkit-inner-spin-button,input[type="number"]::-webkit-outer-spin-button{height:auto}input[type="search"]{-webkit-appearance:textfield;-moz-box-sizing:content-box;-webkit-box-sizing:content-box;box-sizing:content-box}input[type="search"]::-webkit-search-cancel-button,input[type="search"]::-webkit-search-decoration{-webkit-appearance:none}fieldset{border:1px solid silver;margin:0 2px;padding:.35em .625em .75em}legend{border:0;padding:0}textarea{overflow:auto}optgroup{font-weight:700}table{border-collapse:collapse;border-spacing:0}td,th{padding:0}




/* Table of contents
––––––––––––––––––––––––––––––––––––––––––––––––––
- Grid
- Base Styles
- Typography
- Links
- Buttons
- Forms
- Lists
- Code
- Tables
- Spacing
- Utilities
- Clearing
- Media Queries
*/

.cover {display:none;}
#formHide input, #tinman {position:absolute;top:-9999px;}
.credit {text-indent: -99999px;}

section.find {background:#fff;color:#67859f;text-align:center;padding:20px 0}
section.find p {margin:0;padding:0;}
section.find h3 {font-weight:600;margin:0;padding:0;}
#map iframe {width:100%;min-height:400px;}

/* Grid
–––––––––––––––––––––––––––––––––––––––––––––––––– */
.container {
background:#fff;
  position: relative;
  width: 100%;
  max-width: 100%;
  margin: 0 auto;
  padding: 60px 20px;
  box-sizing: border-box; }
  .container img {width:auto;max-width:100%;height:auto;} 
  .container.dark {
 background:#E4EFED}
  .container.gy {
 background:#f5f5f5}
 
.column,
.columns {
  width: 100%;
  float: left;
  box-sizing: border-box; }
 
  .row {max-width: 960px;margin:0 auto;}
.center {text-align:center}



.offer {border:solid 1px #ccc;margin:0 0 20px;text-align:center;display:block;font-weight:400;}
.offer img {max-width:90%;}

figure.post-image {width:100%;margin:0;padding:0;}
figure.post-image img  {width:100%;margin:0;padding:0;}


/* For devices larger than 400px */
@media (min-width: 400px) {
  .container {
    width: 100%;
    } 
}

/* For devices larger than 550px */
@media (min-width: 550px) {
  .container {
    width: 100%; }
	
  .column,
  .columns {
    margin-left: 4%; }
  .column:first-child,
  .columns:first-child {
    margin-left: 0; }

  .one.column,
  .one.columns                    { width: 4.66666666667%; }
  .two.columns                    { width: 13.3333333333%; }
  .three.columns                  { width: 22%; }
  .four.columns                   { width: 30.6666666667%; }
  .five.columns                   { width: 39.3333333333%; }
  .six.columns                    { width: 48%;            }
  .seven.columns                  { width: 56.6666666667%; }
  .eight.columns                  { width: 65.3333333333%; }
  .nine.columns                   { width: 74.0%;          }
  .ten.columns                    { width: 82.6666666667%; }
  .eleven.columns                 { width: 91.3333333333%; }
  .twelve.columns                 { width: 100%; margin-left: 0; }

  .one-third.column               { width: 30.6666666667%; }
  .two-thirds.column              { width: 65.3333333333%; }

  .one-half.column                { width: 48%; }

  /* Offsets */
  .offset-by-one.column,
  .offset-by-one.columns          { margin-left: 8.66666666667%; }
  .offset-by-two.column,
  .offset-by-two.columns          { margin-left: 17.3333333333%; }
  .offset-by-three.column,
  .offset-by-three.columns        { margin-left: 26%;            }
  .offset-by-four.column,
  .offset-by-four.columns         { margin-left: 34.6666666667%; }
  .offset-by-five.column,
  .offset-by-five.columns         { margin-left: 43.3333333333%; }
  .offset-by-six.column,
  .offset-by-six.columns          { margin-left: 52%;            }
  .offset-by-seven.column,
  .offset-by-seven.columns        { margin-left: 60.6666666667%; }
  .offset-by-eight.column,
  .offset-by-eight.columns        { margin-left: 69.3333333333%; }
  .offset-by-nine.column,
  .offset-by-nine.columns         { margin-left: 78.0%;          }
  .offset-by-ten.column,
  .offset-by-ten.columns          { margin-left: 86.6666666667%; }
  .offset-by-eleven.column,
  .offset-by-eleven.columns       { margin-left: 95.3333333333%; }

  .offset-by-one-third.column,
  .offset-by-one-third.columns    { margin-left: 34.6666666667%; }
  .offset-by-two-thirds.column,
  .offset-by-two-thirds.columns   { margin-left: 69.3333333333%; }

  .offset-by-one-half.column,
  .offset-by-one-half.columns     { margin-left: 52%; }

}

.highbox {position:relative;height:200px;display:block;text-align:center;line-height:200px;}
.highbox a {text-decoration:none;font-weight:400;color:#fff;}.highbox a:hover {font-weight:800;color:#fff;}
.highbox a span.ig {position:absolute;top:0;left:0;right:0;bottom:0;z-index:1;}
.highbox a span.text {position:absolute;top:0;left:0;right:0;bottom:0;z-index:2;}
.highbox a span.ig:after {content:"";position:absolute;top:0;left:0;right:0;bottom:0;background: rgba(16,37,66,0.5);}
.blox {background:#fff;color:#7ab7e6;padding:8px;}.blox a {color:#fff;text-decoration:none;font-size:14px;font-weight:bold;}.blox a:hover {color:#fff;}
.blox:hover { }

 .three.columns  a {font-size:15px;padding:10px;margin:10px;}

/* Base Styles
–––––––––––––––––––––––––––––––––––––––––––––––––– */
/* NOTE
html is set to 62.5% so that all the REM measurements throughout Skeleton
are based on 10px sizing. So basically 1.5rem = 15px :) */
html {
  font-size: 62.5%; }
body {
  font-size: 2em; /* currently ems cause chrome bug misinterpreting rems on body element */
  line-height: 1.6;
  font-weight: 200;
padding-top:0;
margin-top:0;
  color: #222;
  background:#fff;
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
   }




/* Typography
–––––––––––––––––––––––––––––––––––––––––––––––––– */
h1, h2, h3, h4, h5, h6 {
  margin-top: 0;
  margin-bottom: 2rem;
  font-weight: 200; 
   font-family: "Lato", "Helvetica Neue", Helvetica, Arial, sans-serif;}
h1 { font-size: 4.6rem; line-height: 1.2;  letter-spacing: -.1rem;font-weight:700;}
h2 { font-size: 3.6rem; line-height: 1.25; color:#000; }
h3 { font-size: 3.6rem; line-height: 1.3;  color:#6991ac; }
h4 { font-size: 2.4rem; line-height: 1.35; letter-spacing: -.04rem; color:#6991ac;}
h5 { font-size: 1.8rem; line-height: 1.5;  letter-spacing: -.05rem; }
h6 { font-size: 1.5rem; line-height: 1.6;  letter-spacing: 0; }

/* Larger than phablet */
@media (min-width: 550px) {
  h1 { font-size: 4.6rem; }
  h2 { font-size: 3.6rem; }
  h3 { font-size: 3.6rem; }
  h4 { font-size: 3.0rem; }
  h5 { font-size: 2.4rem; }
  h6 { font-size: 1.5rem; }
}

p {
  margin-top: 0; }
  
.bld {font-weight:700;}


/* Links
–––––––––––––––––––––––––––––––––––––––––––––––––– */
a {
  color: #000; }
a:hover {
  color: #ff7e00; }


/* Buttons
–––––––––––––––––––––––––––––––––––––––––––––––––– */
.button,
button,
input[type="submit"],
input[type="reset"],
input[type="button"] {
  display: inline-block;
  height: 38px;
  padding: 0 30px;
  color: #555;
  text-align: center;
  font-size: 11px;
  font-weight: 600;
  line-height: 38px;
  letter-spacing: .1rem;
  text-transform: uppercase;
  text-decoration: none;
  white-space: nowrap;
  
  border-radius: 4px;
 
  cursor: pointer;
  box-sizing: border-box; }
.button:hover,
button:hover,
input[type="submit"]:hover,
input[type="reset"]:hover,
input[type="button"]:hover,
.button:focus,
button:focus,
input[type="submit"]:focus,
input[type="reset"]:focus,
input[type="button"]:focus {
  color: #333;
  border-color: #888;
  outline: 0; }
.button.button-primary,
button.button-primary,
input[type="submit"].button-primary,
input[type="reset"].button-primary,
input[type="button"].button-primary {
  color: #FFF;
 
  border-color: #33C3F0; }
.button.button-primary:hover,
button.button-primary:hover,
input[type="submit"].button-primary:hover,
input[type="reset"].button-primary:hover,
input[type="button"].button-primary:hover,
.button.button-primary:focus,
button.button-primary:focus,
input[type="submit"].button-primary:focus,
input[type="reset"].button-primary:focus,
input[type="button"].button-primary:focus {
  color: #FFF;
 
  border-color: #1EAEDB; }


/* Forms
–––––––––––––––––––––––––––––––––––––––––––––––––– */
input[type="email"],
input[type="number"],
input[type="search"],
input[type="text"],
input[type="tel"],
input[type="url"],
input[type="password"],
textarea,
select {
  height: 38px;
  padding: 6px 10px; /* The 6px vertically centers text on FF, ignored by Webkit */

 
  border-radius: 4px;
  box-shadow: none;
  box-sizing: border-box; }
/* Removes awkward default styles on some inputs for iOS */
input[type="email"],
input[type="number"],
input[type="search"],
input[type="text"],
input[type="tel"],
input[type="url"],
input[type="password"],
textarea {
  -webkit-appearance: none;
     -moz-appearance: none;
          appearance: none; }
textarea {
  min-height: 65px;
  padding-top: 6px;
  padding-bottom: 6px; }
input[type="email"]:focus,
input[type="number"]:focus,
input[type="search"]:focus,
input[type="text"]:focus,
input[type="tel"]:focus,
input[type="url"]:focus,
input[type="password"]:focus,
textarea:focus,
select:focus {
  border: 1px solid #fff;
  outline: 0; }
label,
legend {
  display: block;
  margin-bottom: .5rem;
  font-weight: 600; }
fieldset {
  padding: 0;
  border-width: 0; }
input[type="checkbox"],
input[type="radio"] {
  display: inline; }
label > .label-body {
  display: inline-block;
  margin-left: .5rem;
  font-weight: normal; }


/* Lists
–––––––––––––––––––––––––––––––––––––––––––––––––– */
ul {
  list-style: circle inside; }
ol {
  list-style: decimal inside; }
ol, ul {
  padding-left: 0;
  margin-top: 0; }
ul ul,
ul ol,
ol ol,
ol ul {
  margin: 1.5rem 0 1.5rem 3rem;
  font-size: 90%; }
li {
  margin-bottom: 1rem; }


/* Code
–––––––––––––––––––––––––––––––––––––––––––––––––– */
code {
  padding: .2rem .5rem;
  margin: 0 .2rem;
  font-size: 90%;
  white-space: nowrap;
  background: #F1F1F1;
  border: 1px solid #E1E1E1;
  border-radius: 4px; }
pre > code {
  display: block;
  padding: 1rem 1.5rem;
  white-space: pre; }


/* Tables
–––––––––––––––––––––––––––––––––––––––––––––––––– */
th,
td {
  padding: 12px 15px;
  text-align: left;
  border-bottom: 1px solid #E1E1E1; }
th:first-child,
td:first-child {
  padding-left: 0; }
th:last-child,
td:last-child {
  padding-right: 0; }


/* Spacing
–––––––––––––––––––––––––––––––––––––––––––––––––– */
button, .button {margin-bottom: 1rem;}
input, textarea, select, fieldset { margin-bottom: 1.5rem; }
pre, blockquote, dl, figure, table, p, ul, ol, form {
  margin-bottom: 2.5rem; }

/* Utilities
–––––––––––––––––––––––––––––––––––––––––––––––––– */
.u-full-width {
  width: 100%;
  box-sizing: border-box; }
.u-max-full-width {
  max-width: 100%;
  box-sizing: border-box; }
.u-pull-right {
  float: right; }
.u-pull-left {
  float: left; }


/* Misc
–––––––––––––––––––––––––––––––––––––––––––––––––– */
hr {
  margin-top: 3rem;
  margin-bottom: 3.5rem;
  border-width: 0;
  border-top: 1px solid #E1E1E1; }


/* Clearing
–––––––––––––––––––––––––––––––––––––––––––––––––– */

/* Self Clearing Goodness */
.container:after,
.row:after,
.u-cf {
  content: "";
  display: table;
  clear: both; }
  
 
/* Navigation
–––––––––––––––––––––––––––––––––––––––––––––––––– */ 
  
a, .animate{-webkit-transition:all .2s ease;-moz-transition:all .2s ease;transition:all .2s ease;color:#000;}
#wrapper{position:relative;width:100%;height:100%;-webkit-transition:all .4s ease;-moz-transition:all .4s ease;transition:all .4s ease;}
#wrapper a{-webkit-transition:all .4s ease;-moz-transition:all .4s ease;transition:all .4s ease;}
body.nav-open{overflow:hidden;}
body.nav-open #wrapper,body.nav-open>nav{-webkit-transform:translate3d(-240px,0,0);-moz-transform:translate3d(-240px,0,0);-ms-transform:translate3d(-240px,0,0);-o-transform:translate3d(-240px,0,0);transform:translate3d(-240px,0,0);-webkit-transition:-webkit-transform .44s cubic-bezier(.694,.0482,.335,1);-moz-transition:-moz-transform .44s cubic-bezier(.694,.0482,.335,1);-ms-transition:-ms-transform .44s cubic-bezier(.694,.0482,.335,1);-o-transition:-o-transform .44s cubic-bezier(.694,.0482,.335,1);transition:transform .44s cubic-bezier(.694,.0482,.335,1);}
html.ie body.nav-open #wrapper{left:-240px;}
html.ie body.nav-open nav.nav{right:0;}
body>nav{position:fixed;top:0;right:-240px;bottom:0;background:#1f2329;width:240px;padding:60px 0;overflow:auto;-webkit-transition:all .4s ease;-moz-transition:all .4s ease;-ms-transition:all .4s ease;-o-transition:all .4s ease;transition:all .4s ease;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;-o-user-select:none;user-select:none;}
body>nav a{display:block;padding:6px 20px;text-decoration:none;outline:none;color:rgba(255,255,255,.75);}
body>nav a:hover{background:#3178c2;text-decoration:none;color:#fff;}
body>nav a.active{background:rgba(0,0,0,.33);color:#fff;}
body>nav h5{margin:0 0 10px 0;text-transform:uppercase;color:#fd7454;}
body>nav ul{padding:0 0 25px 0;margin:0;}
body>nav ul li{list-style:none;margin:0;padding:0;}
body>nav ul li.dash-nav{display:none;}
body>nav ul.nav-second li a{padding-top:8px;padding-bottom:8px;font-size:.9em;}
body>nav a.nav-x{position:absolute;top:36px;right:20px;display:block;background-image:url('images/nav-x.png');background-image:none,url('images/nav-x.png');background-repeat:no-repeat;background-position:0 0;background-size:16px;width:16px;height:16px;line-height:24px;padding:0;overflow:hidden;text-indent:-9999em;opacity:.5;}
body>nav a.nav-x:hover{background-color:transparent;opacity:1;}
body>nav a[href ^= "http"]:hover,body>nav a.at300b:hover{border:none;}


.max {margin:0 auto;max-width:1280px;}
.header-menu{position:fixed;top:25px;right:5%;display:inline;z-index:10001;font-size:0.8em;}
.header-menu a{text-decoration:none;text-transform:uppercase;margin-left:20px;outline:none;color:#fff;float:left;opacity:1;}
.header-menu a:hover{opacity:.5;}
.header-menu a.signin:hover{text-decoration:none;}


.r10 {right:15%;}

.at-showmenu .at-showmenu-link{display:inline-block;padding-right:8px;float:left;}
.at-showmenu .at-showmenu-line{display:inline-block;width:20px;margin-top:-0px;float:right;}
.at-showmenu .at-showmenu-line span{display:block;background:#000;width:24px;height:2px;margin:3px 0;}

#topnav {margin:0;padding:0;height:50px;line-height:50px;position:fixed; top:7px; right:40px; z-index:9999;font-weight:700;z-index:9999;}
#topnav.move {top:7px;}
#topnav.scroll {height:50px;line-height:50px;top:7px;}
#topnav ul{margin:0 auto;padding:0;list-style:none;max-width:1280px;position: relative;} #topnav ul li{list-style:none;display:inline-block;margin-right:10px;border-right:solid 1px #dadada} 
#topnav ul li a {-webkit-border-radius:3px;-moz-border-radius:3px;-ms-border-radius:3px;-o-border-radius:3px;border-radius:3px;text-decoration:none;font-family:"lato", Helvetica, Arial, sans-serif; color:#8a979b;font-size:18px;font-weight:600;height:50px;line-height:50px;padding:0px 14px;border:rgba(255,255,255,0.0) solid 1px;display:block;} #topnav ul li a:hover {background:rgba(255,255,255,0.1);border:rgba(255,255,255,0.2) solid 1px;}
#topnav ul li li a {text-align:center;width:inherit} #topnav ul li li a:hover {background:#fff;color:#000;}
#topnav ul ul {-webkit-border-radius:3px;-moz-border-radius:3px;-ms-border-radius:3px;-o-border-radius:3px;border-radius:3px;background:#fff;}


/* Hide Dropdowns by Default */
#topnav ul ul {
	display: none;
	position: absolute; 
	top: 53px;
	margin:0;
	
}
	
/* Display Dropdowns on Hover */
#topnav ul li:hover > ul {
	display:inherit;
}
	
/* Fisrt Tier Dropdown */
#topnav ul ul li {

	float:none;
	display:list-item;
	position: relative;margin:0;
}

.grid {width:50%;float:left;max-height:272px;background:#fff;}
.grid .row {text-align:center;}
.grid a {display:block;text-decoration:none;color:#67859f;}
.grid .row {padding:10px;max-height:272px}
.grid img {max-width:100%;height:auto;max-height:100%;}
.grid span {padding:10px;}
.grid span.r {float:right;width:100%;height:44px;line-height:44px;text-align:right;}
.grid span.l {float:left;width:100%;height:44px;line-height:44px;text-align:left;}
.grid span.r img {float:right;height:44px;width:auto;max-width:auto;margin-left:10px;}
.grid span.l img {float:left;height:44px;width:auto;max-width:auto;margin-right:10px;}

.g2 a, .g3 a, .g4 a {color:#fff;font-family:"Lato", arial, sans-serif;}
.g1 {background:url(images/grey.jpg);background-size:cover;}
.g2 {background:url(images/navy.jpg);background-size:cover;}
.g3 {background:url(images/navy.jpg);background-size:cover;}
.g4 {background:url(images/garage-blue.jpg);background-size:cover;background-position:center;}

/* For devices larger than 400px */
@media (min-width: 200px) {
  .grid {width:100%;float:none;}
  .banner {max-height:auto;}
}

/* For devices larger than 550px */
@media (min-width: 600px) {
.grid {width:50%;float:left;}

}

section.welcome {background:#263f55;text-align:center;color:#b5bcc4;font-size:30px;height:120px;clear:both;}
section.welcome h2 {color:#b5bcc4;font-size:30px;text-transform:uppercase;padding:0;margin:0;padding-top:25px;letter-spacing:2px;}
section p {font-size:18px;}

.whitebutton, .orangebutton, .smallbutton{-webkit-border-radius:3px;-moz-border-radius:3px;-ms-border-radius:3px;-o-border-radius:3px;border-radius:3px;color:#fff;text-decoration:none;border:rgba(255,255,255,0.0) solid 1px;display:block;text-align:center;margin:0 auto;padding:3%;} .whitebutton {background:rgba(255,255,255,0.1);border:rgba(255,255,255,0.2) solid 1px;} .whitebutton:hover {background:rgba(255,255,255,0.1);border:rgba(255,255,255,0.4) solid 1px;color:#fff;} .orangebutton {background:#b60505;border:#b60505 solid 1px;font-size:2em;} .orangebutton:hover {background:#fff;border:#b60505 solid 1px;color:#000;}
.large {font-size:1em;width:70%;padding:3%;}
.smallbutton {background:#fff;border:#7ab7e6 solid 1px;color:#000;padding:10px;letter-spacing: 1px;text-transform:uppercase;max-width:280px;font-size:0.8em;line-height:1em;}.smallbutton a {color:#000;}
.smallbutton:hover {background:#7ab7e6;border:#7ab7e6 solid 1px;color:#fff;}

.pg2 {background:#f0f1ee;}
.pg1 {color:#f5f5f5;}
.slate1 {color:#c3d7df;}
.slate2 {color:#cdd7d6;}
.tope {color:#dcddcd;}
.green {color:#83bf17;}
.brown {color:#a68f58;}
.org1 {color:#f15d58;}
.choc {color:#363635;}
.coral {color:#f77160;}
.navy {color:#fff;background:#102542;}
.beige {background:#b3a394;}
.darkSage {color:#5a6a62;}
.lightSage {color:#c6d5cd;}
.coolBlue {color:#6991ac;}
.wh {background:#f2f6fa}

.blox {position:relative;max-height:300px;overflow:hidden;margin:0 10px 10px;}
.nfo div {padding:20px 20px 0}
.blox h4.title {font-weight:bold;font-size:24px;} .blox p, .blox h4 {margin:0;color:#fff;} .blox h5 {color:#fff;font-weight:bold;font-size:18px;}
.nfo {background:#00CCCC;background: rgba(0,204,204,0.8);position:absolute;bottom:0;height:40%;z-index:20;width:100%;}
.overlay {opacity:0;
               -webkit-transition: opacity .25s ease;
-moz-transition: opacity .25s ease;text-align:center;background:#ddd;background: rgba(0,0,0,0.8);position:absolute;top:0;bottom:0;z-index:50;width:100%;height:100%;line-height:300px;}
a.blockLink {display:block;width:100%;height:300px;line-height:300px;padding:0;margin:0;color:#fff;text-decoration:none;}
.blox:hover .overlay {opacity:1;}

#logo {background:url(../css/images/logo.png) center no-repeat;}
#logo.scroll {left:20px;width:83px;height:48px;text-indent:-9999px;background-size: 83px 48px;}
#logo:hover {opacity:0.5;}
#wrapper>header {line-height:63px;height:63px;background:#fff;padding:0;margin:0;}

#aft {width:100%;height:auto;content:"";position:absolute;top:0;left:0;right:0;bottom:0;background:url(../images/bg-pixel-50.png);z-index:300;}
#wrapper>header .row {margin:0 auto;text-align:center;width:100%;}
#wrapper>header h2 {font-size:3.2em;color:#fff;width:100%;clear:both;margin:200px auto 0;text-align:center;}
#wrapper>header p {font-size:1em;color:#fff;width:100%;clear:both;margin:0 auto 30px;text-align:center;} 


footer {padding-top:30px;font-size:0.8em;text-align:center;background:#273f55;margin:0}
footer, footer a:link, footer a:visited {color:#fff;text-decoration:none;}
footer ul {list-style:none;}
footer h5 {color:#CCFF00}

.show {opacity:1;} .hide {opacity:0;}

#head {background:#fff;background:rgba(255,255,255,0.9);position:fixed;top:0;width:100%;height:70px;text-indent:-99999px;z-index:500;}
#up {color:#fff;text-decoration:none;font-size:11px;position:fixed;bottom:0;right:20px;z-index:9999;}
@font-face {
      font-family: 'shade';
      src: url('./font/shade.eot?67881982');
      src: url('./font/shade.eot?67881982#iefix') format('embedded-opentype'),
           url('./font/shade.woff?67881982') format('woff'),
           url('./font/shade.ttf?67881982') format('truetype'),
           url('./font/shade.svg?67881982#shade') format('svg');
      font-weight: normal;
      font-style: normal;
    }
     
     
    .shadeicon
    {
      font-family: "shade";
      font-style: normal;
      font-weight: normal;
	  font-size:4em;
      speak: none;
     
      display: inline-block;
      text-decoration: inherit;
      width: 1em;
      margin-right: .2em;
      text-align: center;
      /* opacity: .8; */
     
      /* For safety - reset parent styles, that can break glyph codes*/
      font-variant: normal;
      text-transform: none;
     
      /* fix buttons height, for twitter bootstrap */
      line-height: 1em;
     
      /* Animation center compensation - margins should be symmetric */
      /* remove if not needed */
      margin-left: .2em;
     
      /* You can be more comfortable with increased icons size */
      /* font-size: 120%; */
     
      /* Font smoothing. That was taken from TWBS */
      -webkit-font-smoothing: antialiased;
      -moz-osx-font-smoothing: grayscale;
     
      /* Uncomment for 3D effect */
      /* text-shadow: 1px 1px 1px rgba(127, 127, 127, 0.3); */
    }
	


form {
  width: 90%;
  min-width:280px;
  margin: 0 auto;
  font-size: 14px;
}
.input  {
  display: flex;
  align-items: center;
}
.btn {
  font-family: inherit;color: #737373;letter-spacing: 1px;border-radius: 5px;height: 46px;text-indent: 3%;
  border: none;
  width:100%;
  background: #FDFCFB;
}

  
#email { width: 75%;padding:0;float:left;background: #FDFCFB;font-family: inherit;color: #737373;letter-spacing: 1px;text-indent: 5%;border-radius: 5px 0 0 5px;height: 46px;}
#submit {width: 60%;padding:0;height: 46px;float:right;background: #17b0cc;font-family: inherit;font-weight: bold;color: #fff;letter-spacing: 1px;border-radius:5px;cursor: pointer;transition: background .3s ease-in-out;}
#submit:hover {background:#0033CC;color:#fff}
  

input:focus {
  outline: none;
  outline: 2px solid #E86C8D;
  box-shadow: 0 0 2px #E86C8D;
}

.bw {background:#fff;padding:2%;}


.gallery-item {
display:none;
position:relative;
width:200px;
height:100px;
}
.gallery-item img {display:none;}
.gallery-item a {display:block;width:200px;height:100px;}
.gallery-item:after {
position:fixed;
top:0;left:0;
background-size: 200px 100px;
width:200px;
height:100px;
background:url(../images/gallery.jpg) center no-repeat;
}

.gallery .gallery-item:first-child {
  display:block !important;
background:url(../images/gallery.jpg) center no-repeat;
position:relative;
}
.gallery .gallery-item:after {
  position:fixed;
top:0;left:0;
z-index:999;
width:200px;height:100px;
background:url(../images/gallery.jpg) center no-repeat;
}


.wp-caption-text {display:none;}

.subspace {height:40px;text-align:right;line-height:40px;background:#f5f5f5;padding-right:60px;}
.subspace a:link, .subspace a:visited {font-weight:bold;color:#333;font-family:Arial, Helvetica, sans-serif;text-decoration:none;}
.subspace a:hover {color:#ff0000;}


section.banner {width:100%;height:auto;padding:0;color:#fff;}
section.banner h1 {color:#fff;font-family:'Helvetica-Neue', Helvetica, sans-serif;font-weight:100;text-transform:uppercase;}
section.banner h1 span {background:#CC0000;border-radius:5px;width:auto;max-width:auto;padding:10px;}
/* Media Queries
–––––––––––––––––––––––––––––––––––––––––––––––––– */
/*
Note: The best way to structure the use of media queries is to create the queries
near the relevant code. For example, if you wanted to change the styles for buttons
on small devices, paste the mobile query code up in the buttons section and style it
there.
*/





/* Larger than mobile */
@media (min-width: 280px) {
.header-menu{visibility:visible;}
#topnav {display:none;}

header figure {padding:0;margin:0;}
#logo {position:fixed;top:4px;left:1%;width:83px;height:48px;background-size: 83px 48px;text-indent:-9999px;z-index:9999;}

span.r, span.l {font-size:10px;text-align:center}

}

/* Larger than phablet (also point when grid becomes active) */
@media (min-width: 650px) {
.header-menu{visibility:visible;}
#topnav {display:none;}
}

/* Larger than tablet */
@media (min-width: 750px) {

.header-menu{visibility:visible;}
#topnav {display:none;}

span.r, span.l {font-size:14px;text-align:center}
}

/* Larger than desktop */
@media (min-width: 1100px) {
.header-menu{visibility:hidden;}
#topnav {display:inherit;}

}

/* Larger than Desktop HD */
@media (min-width: 1200px) {
}

.btn {
  background: #3498db;
  background-image: -webkit-linear-gradient(top, #3498db, #2980b9);
  background-image: -moz-linear-gradient(top, #3498db, #2980b9);
  background-image: -ms-linear-gradient(top, #3498db, #2980b9);
  background-image: -o-linear-gradient(top, #3498db, #2980b9);
  background-image: linear-gradient(to bottom, #3498db, #2980b9);
  -webkit-border-radius: 4;
  -moz-border-radius: 4;
  border-radius: 4px;
  font-family: Arial;
  color: #ffffff;
  font-size: 20px;
  padding: 10px 20px 10px 20px;
  text-decoration: none;
}

.btn:hover {
  background: #3cb0fd;
  background-image: -webkit-linear-gradient(top, #3cb0fd, #3498db);
  background-image: -moz-linear-gradient(top, #3cb0fd, #3498db);
  background-image: -ms-linear-gradient(top, #3cb0fd, #3498db);
  background-image: -o-linear-gradient(top, #3cb0fd, #3498db);
  background-image: linear-gradient(to bottom, #3cb0fd, #3498db);
  text-decoration: none;
}